aboutsummaryrefslogtreecommitdiff
path: root/Tools
diff options
context:
space:
mode:
Diffstat (limited to 'Tools')
-rwxr-xr-xTools/portbuild/scripts/dosetupnode8
1 files changed, 4 insertions, 4 deletions
diff --git a/Tools/portbuild/scripts/dosetupnode b/Tools/portbuild/scripts/dosetupnode
index e5b531da42b0..7cd14c1e6ca7 100755
--- a/Tools/portbuild/scripts/dosetupnode
+++ b/Tools/portbuild/scripts/dosetupnode
@@ -71,14 +71,14 @@ setup() {
${client_user}@${node}:${pb}/
checkerror $? || (echo "Copying scripts to ${node} failed"; return 1)
- # client.conf can be a symlink; copy the actual file
- rsync ${rsync_gzip} -e "${ssh_cmd}" -r -L -p --delete ${pb}/${arch}/client.conf \
+ # client.conf and common.conf can be symlinks; copy the actual files
+ rsync ${rsync_gzip} -e "${ssh_cmd}" -r -L -p --delete ${pb}/${arch}/*.conf \
${client_user}@${node}:${pb}/${arch}
- checkerror $? || (echo "copying client.conf to ${node} failed"; return 1)
+ checkerror $? || (echo "copying *.conf to ${node} failed"; return 1)
rsync ${rsync_gzip} -e "${ssh_cmd}" -r -l -p --delete ${pb}/${arch}/portbuild* \
${client_user}@${node}:${pb}/${arch}
- checkerror $? || (echo "copying portbuild.conf files to ${node} failed"; return 1)
+ checkerror $? || (echo "copying portbuild* files to ${node} failed"; return 1)
if [ -f "${pb}/${arch}/clients/bindist-${node}.tar" ]; then
rsync ${rsync_gzip} -e "${ssh_cmd}" -r -L -p --delete \